Subject: [LON-CAPA-dev] Redesign related remembered search queries in bugzilla

From: Stefan Bisitz <[email-masked]>
Date: Tue, 27 Apr 2010 09:56:14 +0200

Hi dev team,

Please note that the remembered search queries in LON-CAPA's bugzilla 
don't work anymore for "LON-CAPA redesign 3.0" since the product name 
has been renamed to "LON-CAPA redesign 2.10" some time ago. You need to 
manually run your query again and then "remember" it again.

Stefan Bisitz